@font-face {
    font-family: icons;
    src: url('../fonts/icons.eot?-aw7wxt');
    src: url('../fonts/icons.eot?#iefix-aw7wxt') format('embedded-opentype'), url('../fonts/icons.woff?-aw7wxt') format('woff'), url('../fonts/icons.ttf?-aw7wxt') format('truetype'), url('../fonts/icons.svg?-aw7wxt#icons') format('svg');
    font-weight: normal;
    font-style: normal;
}
[class*=icon--] {
    font-family: icons;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 28px;
}
.icon--arvato-branch-office:before {
    content: "\e607";
}
.icon--arvato-head-office:before {
    content: "\e610";
}
.icon--arvato-none:before {
    visibility: hidden;
    content: "";
}
.icon--arvato-state-info:before {
    content: "\e611";
}
.icon--arvato-state-active:before {
    content: "\e612";
}
.icon--arvato-state-attention:before {
    content: "\e613";
}
.icon--arvato-state-historical:before {
    content: "\e614";
}
.icon--arvato-connection:before {
    content: "\e615";
}
.icon--ei-checkbox-selected:before {
    content: "\e619";
}
.icon--ei-checkbox:before {
    content: "\e61a";
}
.icon--ei-info:before {
    content: "\e616";
}
.icon--ei-chevron-double-left:before {
    content: "\e60e";
}
.icon--ei-chevron-double-right:before {
    content: "\e60f";
}
.icon--ei-arrow-right:before {
    content: "\e600";
}
.icon--ei-chevron-down:before {
    content: "\e601";
}
.icon--ei-chevron-left:before {
    content: "\e602";
}
.icon--ei-chevron-right:before {
    content: "\e603";
}
.icon--ei-chevron-up:before {
    content: "\e604";
}
.icon--ei-clock:before {
    content: "\e605";
}
.icon--ei-close-o:before {
    content: "\e606";
}
.icon--ei-gear:before {
    content: "\e608";
}
.icon--ei-lock:before {
    content: "\e609";
}
.icon--ei-navicon:before {
    content: "\e60a";
}
.icon--ei-spinner:before {
    content: "\e617";
}
.icon--ei-trash:before {
    content: "\e618";
}
.icon--ei-unlock:before {
    content: "\e60b";
}
.icon--ei-user:before {
    content: "\e60c";
}
.icon--ei-plus:before {
    content: "\e61b";
}
.icon--xs {
    font-size: 20px;
}
.icon--sm {
    font-size: 24px;
}
.icon--lg {
    font-size: 32px;
}
.icon--filter {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.icon--eq-height {
    line-height: inherit;
}